SFML 2.5.1

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Attributes | List of all members
sf::Event::MouseMoveEvent Struct Reference

Mouse move event parameters (MouseMoved) More...

`#include <Event.hpp>`

## Public Attributes

int | x
| X position of the mouse pointer, relative to the left of the owner window.
int | y
| Y position of the mouse pointer, relative to the top of the owner window.

## Detailed Description

Mouse move event parameters (MouseMoved)

Definition at line 84 of file Event.hpp.

## Member Data Documentation

## ◆ x

int sf::Event::MouseMoveEvent::x

X position of the mouse pointer, relative to the left of the owner window.

Definition at line 86 of file Event.hpp.

## ◆ y

int sf::Event::MouseMoveEvent::y

Y position of the mouse pointer, relative to the top of the owner window.

Definition at line 87 of file Event.hpp.

The documentation for this struct was generated from the following file:

- Event.hpp